
Figure - 开发 Dev #110701
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【AF】【Thermal】【TC-RID: 1201-0202201】
2022-07-25 17:03 - CD FW-王伟

Status: New Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW-王伟 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

■需求列表:

高温相关，thermal的配置相关，现目前等具体的需求。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:42 - CD FW-王伟

- Subject changed from 【MK】【022】【Thermal】【TC-RID: 0301-0202201】 to 【MK】【022】【Thermal】【TC-RID: 1201-0202201】

#2 - 2022-09-08 08:26 - CD FW-王伟

- Subject changed from 【MK】【022】【Thermal】【TC-RID: 1201-0202201】 to 【MK】【AF】【Thermal】【TC-RID: 1201-0202201】
